Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************

Headers

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-07-20"

Query Parameters

account_id
string
required

Account ID, prefixed biz_.

status
enum<string>

Only return members with this status: joined (accepted members) or pending (pending invites). Both are returned by default.

Available options:
joined,
pending
user_id
string

Only return the membership for this user ID, prefixed user_.

role
enum<string>

Only return members with this role. custom matches members on a dashboard-managed custom role.

Available options:
owner,
admin,
sales_manager,
moderator,
advertiser,
app_manager,
support,
manager,
custom
created_before
string

Only return members added before this ISO 8601 timestamp.

created_after
string

Only return members added after this ISO 8601 timestamp.

order
enum<string>
default:created_at

Field used to sort members.

Available options:
created_at
direction
enum<string>
default:desc

Sort direction. Defaults to desc.

Available options:
asc,
desc
first
integer

Number of members to return. Defaults to 20; maximum 100.

after
string

Cursor for the next page of members.

Response

Team members listed.

data
object[]
required
page_info
object
required